# Aspect_TypeOfTriedronEcho.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_TypeOfTriedronEcho { Aspect_TOTE_NONE, Aspect_TOTE_ORIGIN, Aspect_TOTE_AXIS_X, Aspect_TOTE_AXIS_Y, Aspect_TOTE_AXIS_Z, Aspect_TOTE_TEXT_X, Aspect_TOTE_TEXT_Y, Aspect_TOTE_TEXT_Z, Aspect_TOTE_01, Aspect_TOTE_02, Aspect_TOTE_03, Aspect_TOTE_04, Aspect_TOTE_05, Aspect_TOTE_06, Aspect_TOTE_07, Aspect_TOTE_08, Aspect_TOTE_09, Aspect_TOTE_10 }

## Enumeration Type Documentation

enum Aspect_TypeOfTriedronEcho

Enumeration values:

  Aspect_TOTE_NONE |
  Aspect_TOTE_ORIGIN |
  Aspect_TOTE_AXIS_X |
  Aspect_TOTE_AXIS_Y |
  Aspect_TOTE_AXIS_Z |
  Aspect_TOTE_TEXT_X |
  Aspect_TOTE_TEXT_Y |
  Aspect_TOTE_TEXT_Z |
  Aspect_TOTE_01 |
  Aspect_TOTE_02 |
  Aspect_TOTE_03 |
  Aspect_TOTE_04 |
  Aspect_TOTE_05 |
  Aspect_TOTE_06 |
  Aspect_TOTE_07 |
  Aspect_TOTE_08 |
  Aspect_TOTE_09 |
  Aspect_TOTE_10 |